Manifest-Version: 1.0
Export-Package: de.ikv.medini.qvt.debug.core,de.ikv.medini.qvt.debug.c
 ore.breakpoints,de.ikv.medini.qvt.debug.core.eval,de.ikv.medini.qvt.d
 ebug.core.launcher,de.ikv.medini.qvt.debug.core.model,de.ikv.medini.q
 vt.debug.core.sourcelookup
Require-Bundle: org.eclipse.core.runtime;visibility:=reexport,org.ecli
 pse.core.resources;visibility:=reexport,org.eclipse.core.variables;vi
 sibility:=reexport,org.eclipse.debug.core;visibility:=reexport,org.ec
 lipse.emf.common;visibility:=reexport,org.eclipse.emf.ecore;visibilit
 y:=reexport,org.eclipse.emf.ecore.xmi;visibility:=reexport,de.ikv.med
 ini.util.eclipse;visibility:=reexport,de.ikv.medini.qvt.ui;visibility
 :=reexport,de.ikv.medini.qvt.plugin;visibility:=reexport,org.eclipse.
 ui
Bundle-Vendor: ikv++ technologies ag
Eclipse-LazyStart: true
Bundle-ClassPath: de.ikv.medini.qvt.debug.core.jar
Bundle-Version: 1.2.0.25263
Bundle-Localization: plugin
Bundle-Name: medini QVT Debug Core Plug-in
Bundle-Activator: de.ikv.medini.qvt.debug.core.MediniQVTDebugPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: de.ikv.medini.qvt.debug.core;singleton:=true

